Joomla! 1.5.18 ออกแล้ว Bug เรื่องความปลอดภัยขั้นสูง อัพเกรดด่วนครับ

Post a reply

Smilies
:icon_plusone: :like: :plusone: :gfb: :-D :) :( :-o 8O :? 8) :lol: :x :P :oops: :cry: :evil: :twisted: :roll: :wink: :!: :?: :idea: :arrow: :| :mrgreen: :angry: :baa: :biggrin:
View more smilies

BBCode is ON
[img] is ON
[flash] is OFF
[url] is ON
Smilies are ON

Topic review
   

Expand view Topic review: Joomla! 1.5.18 ออกแล้ว Bug เรื่องความปลอดภัยขั้นสูง อัพเกรดด่วนครับ

Joomla! 1.5.18 ออกแล้ว Bug เรื่องความปลอดภัยขั้นสูง อัพเกรดด่วนครับ

by mindphp » 29/05/2010 12:29 pm

Joomla! 1.5.18 ออกแล้ว Bug เรื่องความปลอดภัยขั้นสูง อัพเกรดด่วนครับ
Release Notes

Check the Joomla 1.5.18 Post-Release FAQs to see if there are important items and helpful hints discovered after the release.

If you have modified core template overrides, please be sure to back them up before upgrading.
Security

* High Priority - Core - XSS Vulnerabilities in back end. More information

http://www.joomla.org/announcements/rel ... eased.html

Top